package com.bonus.canteen.core.common.enums;

public enum AllocBusinessStateEnum {
   REST(1, "休息"),
   OPEN(2, "营业");

   private final Integer key;
   private final String desc;

   private AllocBusinessStateEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
